{% block sw_cms_element_like_preview %}
    <div class="sw-cms-el-preview-like">
        <div class="sw-cms-el-preview-like-icon-wrapper">
            <sw-icon name="small-thumb-up" size="24"></sw-icon>
            <sw-icon name="small-thumb-down" size="24"></sw-icon>
        </div>
    </div>
{% endblock %}
